/*
Theme Name:     CPRTheme
Description:    CPR Custom Theme 
Author:         Carlos Reo-Dero
Template:       circumference-lite.1.3.0/circumference-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.clearFix {
	clear: both;
}
.no-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.top-bar {
	width: 100%;
	height: 50px;
	background-color: #131b36;
	display: none;
}
.col-md-5 {
	float: left;
}
.col-md-7 {
	float: right;
}
.navbar {
	margin-top: 16px;
}
.nav-menu li {
	font-size: 1em;
}
.nav-menu li a:hover {
    color: #ff811e !important;
}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul {
    margin-right: -200px;
}
.nav-menu .sub-menu, .nav-menu .children {
    box-shadow: 0 8px 8px 0 rgba(0,0,0,.5);
    border-bottom: 0.813em solid #131b36 !important;
}
ul.nav-menu ul a, .nav-menu ul ul a {
	color: #545454 !important;
	margin: 0 !important;
    width: 380px !important;
    padding: 14px 16px !important;
	font-weight: 600 !important;
	line-height: 1.6 !important;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
	color: #fff !important;
	background-color: #131b36 !important;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	font-style: normal !important;
	color: #ff811e !important;
	font-weight: bold !important;
}
.menu-toggle, .menu-toggle:hover {
	display: inline-block !important;
	width: auto !important;
	border-radius: 0 !important;
	margin: 0 !important;
	height: auto !important;
	border: none;
	float: left !important;
	background-color: #545764;
	border-right: 1px #aaa solid !important;
}
.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
	background-color: #545764;
	
}
.row {
	margin: 0 !important;
}
#cir-content-wrapper {
	padding: 0 !important;
}
#cir-ann-social-wrapper {
	min-height: 32px !important;
	padding: 0 !important;
}
#cir-ann-social-wrapper {
	border: none !important;
	background-color: #131b36;
	border-top: 1px #000a2d solid !important;
}
#cir-site-header {
    padding: 2em 0 1.6em !important;
}
#cir-banner {
	min-height: 0;
}
.flex-control-nav {
	bottom: 26px !important;
	position: absolute;
	z-index: 9999;
}
.metaslider .flexslider {
	margin-bottom: 4px !important;
}
#cir-breadcrumbs-wrapper {
	padding: 0;
}
#cir-content-wrapper, #cir-bottom-wrapper {
    font-size: 0.915em !important;
	color: #000 !important;
}
#cir-top1 {
	background-color: #ff811e;
	margin-top: -2em !important;
	padding-top: 2.1em !important;
	font-size: 1.8em;
	line-height: 1.6;
    text-align: center;
    font-weight: 300;
}
#case_study {
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: #131b36;
	border-top: 1px #d4d4d4 solid;
	border-bottom: 1px #fff solid;
	padding: 2.8em 0 0.2em;
}
#cir-top1 .widget {
	margin-bottom: 3.6em !important;
}
#cir-top1 p {
	margin: 0.925em 0 !important;
}
#cir-top1 h1 {
	color: #fff;
	padding-top: 1em;
	font-size: 1.5em;
	font-weight: 300;
	text-align: center;
}
#cir-top1 h3 {
	color: #fff;
	font-size: 0.715em;
	font-weight: 400;
	text-align: center;
	line-height: 1.6;
}
#top2 h1 {
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	font-family: 'Open Sans', sans serif;
}
#top2 h2 {
	font-family: 'Oswald', sans serif;
	color: #ffb21e;
	font-size: 1.9em;
	margin: 1em 0;
}
#top2 h2 a:link, #top2 h2 a:visited {
	font-size: 1em;
	color: #ffb21e;
	text-decoration: none;
}
#top2 h2 a:hover, #top2 h2 a:visited:hover {
	color: #fff;
	text-decoration: none;
}

#top2 p {
	font-size: 1.3em;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	font-style: italic;
}
#top2 a, #top2 a:link, #top2 a:visited {
	font-style: normal;
	font-size: 0.815em;
	text-decoration: none;
	color: #ffb21e;
}
#top2 a:hover, #top2 a:visited:hover {
	text-decoration: none;
	color: #fff;
}

.lrg_widget_phone {
	font-size: 1.4em;
	font-weight: 300;
}
.lrg_widget_phone a:link, .lrg_widget_phone a:visited, .lrg_widget_phone a:hover,.lrg_widget_phone a:visited:hover {
	color: #fff;
	text-decoration: none;
}
#cir-top1 span.glenspan {
	color: #ff0000;
}
.rowTitle {
	margin: 0 auto;
	padding: 0 0 24px 0;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	color: #131b36 !important;
}
#cir-content-area {
	padding: 0;
}
.content-padding {
	padding: 4em 0 3em !important;
}
#home-services {
	padding: 0px;
}
#bottom1, #bottom2, #bottom3, #bottom4 {
	width: 24%;
	margin: 0 0.5%;
}
#bottom1 p, #bottom2 p, #bottom3 p, #bottom4 p {
	margin-top: 0 !important;
	font-size: 0.825em !important;
}

#bottom5, #bottom6, #bottom7, #bottom8, #bottom9, #bottom10, #bottom11, #bottom12 {
	width: 24%;
	margin: 0.8em 0.5% 5em 0.5%;
}
.widget_fpw_widget {
	margin-bottom: 0 !important;
}
.fpw-featured-image {
	width:100%;
 position: relative;
  margin: 2%;
  overflow: hidden;
}
.fpw-featured-image img {
	width: 100% !important;
	max-width: 100%;
	height: auto !important;
	 overflow: hidden;
	 -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.fpw-featured-image img:hover {
-moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  overflow: hidden;
}
.fpw-featured-link h3 {
	font-size: 1.4em;
	font-family: 'Oswald', sans-serif;
	color: #131b36 !important;
	padding-top: 10px;
}
.fpw-featured-link:link h3, .fpw-featured-link:visited h3{
	color: #131b36 !important;
	text-decoration: none !important;
	text-align: center !important;
}
.fpw-featured-link:hover, .fpw-featured-link:hover h3, .fpw-featured-link:visited:hover h3 {
 color: #ff811e !important;
 text-decoration: none !important;
}
#cir-content-area-btm {
	padding: 120px 0 80px 0;
	background-color: #131b36;
	position: relative;
    z-index: 9;
    margin-top: -22px;
}
#cir-content-area-btm p {
	color: #fff;
	font-size: 1.2em;
	line-height: 1.8;
	letter-spacing: 0.04em;
	text-align: justify;
	margin: 0 0 1.25em 0 !important;
}

#post-17 {
	padding-right: 30px;
	border-right: 4px #a4aac1 dotted;
}
#post-17 .entry-header {
	display: none;
}
#black-studio-tinymce-5 {
	margin-bottom: 0 !important;
}
#black-studio-tinymce-5 .textwidget p {
	font-family: 'Oswald', sans-serif;
	color: #a4aac1;
	font-size: 33px;
	font-weight: 700;
	text-align: left;
	line-height: 1.3;
	margin: 6px 0 0 0 !important;
	letter-spacing: 0;
}
.su-accordion {
	margin-bottom: 0 !important;
}
.su-accordion .su-spoiler {
	text-align: center;
	background-color: #e0e0e0;
	padding-top: 0;
}
.su-spoiler-icon {
	display: none !important;
}
.su-spoiler-style-fancy > .su-spoiler-title {
	margin: -70px auto -70px auto;
    background-color: #ff811e !important;
    font-size: 24px !important;
	font-family: 'Oswald', open-sans;
	color: #fff;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 50px;
	border-radius: 100px;
	display: inline-block;
	z-index: 999;
	border: 3px #fff solid !important;
	font-weight: 400;
}
.su-spoiler-content {
    padding: 0px 6px 0 6px !important;
    -webkit-transition: 2s !important;
    -moz-transition: 2s !important;
    -o-transition: 2s !important;
    transition: 2s !important;
    -ie-transition: 2s !important;
    font-size: 15px;
}
.blue .su-spoiler-title  {
	background-color: #131b36 !important;
}
#cir-content-area-2 {
    padding: 80px 0 30px 0;
    background-color: #e6e6e6;
    position: relative;
    z-index: 9;
    margin-top: -20px;
	border-top: 2px #fff solid;
	border-bottom: 1px #f8f8f8 solid;
}
#affiliates-area .widgettitle {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: 600;
}
.bx-wrapper .bx-viewport {
	padding: 10px !important;
	left: -10px !important;
}
.bx-wrapper img {
	border-radius: 0 !important;
	border: 1px #fff solid;
	-webkit-box-shadow: 1px 5px 5px -2px rgba(50,50,50,0.40);
	-moz-box-shadow: 1px 5px 5px -2px rgba(50,50,50,0.40);
	box-shadow: 1px 5px 5px -2px rgba(50,50,50,0.40);
}
#cir-content-area-3 {
    padding: 60px 0 50px;
	background-color: #d4d4d4;
    background-image: url(https://cpraustralia.com.au/wp-content/uploads/2016/04/contac-area-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	border-top: 2px #c9c9c9 solid;
}
#cir-content-area-3 .container {
	width: 600px;
	padding: 0 40px;
	text-align: center;
}
.wide-img .textwidget img {
	width:100%;
	height: auto;
}
.entry-title, #text-2 h3, #text-3 h3, #text-4 h3,  #text-5 h3 {
	color: #555 !important;
    font-weight: 400;
    font-family: 'Oswald', sans-serif !important;
    margin-bottom: 20px !important;
	font-size: 2em !important;
}
#text-5 a, #text-5 a:link, #text-5 a:visited {
	color: #ff811e;
	text-decoration: none;
	font-weight: bold;
}
#text-5 a:hover, #text-5 a:visited:hover {
	color: #111;
	text-decoration: none;
	font-weight: bold;
}
#text-2 h4, #text-3 h4, #post-99 h2 {
	color: #555 !important;
    font-weight: 400;
	text-align: left;
    font-family: 'Oswald', sans-serif !important;
    margin: 32px 0 20px 0 !important;
	font-size: 1.4em !important;
}
#text-5 {
	color: #333;
	font-size: 0.875em;
}
.widget_text ul {
margin: 0 0 2em 16px !important;
    padding: 0px !important;
    list-style-position: outside !important;
    list-style-type: square;
}
.widget_text ul li {
	font-size: 0.875em;
	padding: 0 0 0 4px;
    margin: 0 !important;
    line-height: 1.8;
    text-align: left;
    list-style-type: square;
}
#post-97 {
	padding-bottom: 30px;
}
#post-97 h4 {
	color: #555 !important;
    font-weight: 400;
    font-family: 'Oswald', sans-serif !important;
    margin-bottom: 0px !important;
    font-size: 1.5em !important;
}	
#post-97 h5 {
	color: #555 !important;
    font-weight: 400;
    font-family: 'Oswald', sans-serif !important;
    margin-bottom: 8px !important;
    font-size: 1.1em !important;
}	
#post-97 span {
	font-family: 'Oswald', sans-serif !important;
	color: #ff811e;
	font-size: 1.5em;
}
#post-97 a, #post-97 a:link, #post-97 a:visited, #post-97 a:hover, #post-97 a:visited:hover {
	color: #ff811e !important;
	text-decoration: none;
	font-weight: normal !important;
}
#post-99 .entry-title {
    margin-bottom: 20px !important;
    font-size: 1.9em !important;
}	
.entry-content h2 {
	font-family: 'Open Sans', Calibri, Sans-serif;
    font-weight: 600;
    font-size: 1.4em;
    margin: 1.2em 0 1em 0 !important;
    color: #505050;
    line-height: 1 !important;
}
.entry-content h3 {
	font-family: 'Open Sans', Calibri, Sans-serif;
    font-weight: 600;
    font-size: 1.3em;
    margin: 1em 0 1.425em 0 !important;
    color: #505050;
    line-height: 1 !important;
}
.entry-content a, .entry-content a:link, .entry-content a:visited {
	color: #0073aa;
	text-decoration: none;
	font-weight: 700;
}
.entry-content a:hover, .entry-content a:visited:hover {
	color: #000 !important;
	text-decoration: none;
}
.entry-content ul, #text-2 ul, #text-3 ul {
	margin: 0 0 2em 22px !important;
	padding: 0px !important;
	list-style-position: outside !important;
	list-style-type: square;
}
.entry-content ul li, #text-2 ul li, #text-3 ul li {
	padding: 0 0 0 4px;
	margin: 0 !important;
	line-height: 1.8;
	text-align: left;
	list-style-type: square;
}
#post-52, #post-65 {
	padding: 3em 0;
}
#post-52 h1, #post-65 h1 {
	color: #555 !important;
    font-weight: 400;
    font-family: 'Oswald', sans-serif !important;
    margin-bottom: 20px !important;
    font-size: 2em !important;
}
#post-52 h2 {
	font-family: 'Oswald', 'Open Sans', sans-serif;
	font-size: 1.3em;
	color: #333;
	font-weight: normal !important;
	margin: 2em 0 0.6em 0 !important;
	padding: 10px 0 10px 2px;
	border-bottom: 1px #d4d4d4 dotted;
	border-top: 1px #d4d4d4 dotted;
	line-height: 1.4;
}
#post-52 h2 a {
	color: #333;
	font-weight: normal !important;
}
#post-52 h2 a:link, #post-52 h2 a:visited {
	color: #333;
	text-decoration: none;
}
#post-52 h2 a:hover, #post-52 h2 a:visited:hover {
	color: #ff811e !important;
	text-decoration: none;
}
#post-52 img {
	width: 100%;
	height: auto;
	margin: 0;
}
#post-52 p {
    margin: 0.8em 0 1.2em;
    font-size: 0.9em !important;
}	
#post-52 a, #post-52 a:visited {
	color: #ff811e;
	text-decoration: none;
}
#post-52 a:hover, #post-52 a:visited:hover {
	color: #111;
	text-decoration: none;
}
.corp-profile-suppliers {
	width: 31%;
	height: 105px;
	float: left;
	display: flex;
	padding: 3px;
	border: 1px #d5d5d5 solid;
	margin: 1%;
	text-align: center;
	vertical-align: middle;
}
.corp-profile-suppliers img {
	width: 100% !important;
	height: auto !important;
	border: none;
	margin: auto auto !important;
	display: table-cell;
	vertical-align: middle;
}
.small_points {
	font-size: 0.875em;
}
#text-2, #text-3 {
	text-align: justify;
	font-size: 0.915em;
}
.justify {
	text-align: justify;
	font-size: 0.915em;
}

#post-99 {
	padding-right: 0;
	border: none;
}
#post-99 img {
	width: 100%;
	height: auto;
	margin: 12px 0 20px;
}

#contact-area .widgettitle {
	font-size: 2.4em;
	font-weight: 600;
	color: #131b36;
	padding: 0 0 10px 0
}
#contact-area p {
	margin: 0 !important;
}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 {
    margin: 0 !important;
    display: none !important;
    height: 30px !important; 
    line-height: 1px !important; 
}
#contact-area .contact_input {
	width: 100%;
    background-color: #eee;
	border: none;
    line-height: 2;
    font-weight: normal;
    font-size: 1.4em;
    color: #444;
    margin: 0 auto 14px auto;
    padding: 6px 12px;
    box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
}
#contact-area .contact_textarea {
	width: 100%;
	height: 160px;
    background-color: #eee;
	border: none;
    line-height: 1.6;
    font-weight: normal;
    font-size: 1.1em;
    color: #444;
	resize: none;
    margin: 0 auto 14px auto;
    padding: 6px 12px;
    box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 8px -10px rgba(0,0,0,0.70);
}
#contact-area .file_line {
	width: 100%;
    line-height: 1.6;
    font-weight: normal;
    font-size: 1em;
    color: #444;
    margin: 0 auto 12px auto;
    padding: 10px 20px;
	border: 1px #eaeaea solid;
	border-bottom: none;
    box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
}
.captcha_line {
	width: 100%;
    line-height: 1.6;
	text-align: center;
	font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 1.4em;
    color: #444;
    margin: 0 auto 12px auto;
    padding: 10px 20px;
	border: 1px #eaeaea solid;
	border-bottom: none;
    box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
}
.captcha_line input {
	padding: 0 8px;
	text-align: center;
}
#contact-area .contact_submit {
	width: 100%;
    margin: 0 auto;
	font-family: 'Oswald', sans-serif;
	font-size: 1.4em;
	line-height: 1.6;
	color: #fff;
	text-align: center;
	padding: 6px;
	background-color: #131b36;
	border: 1px #ddd solid;
    box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	 -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#contact-area .contact_submit:hover {
	background-color: transparent;
	border: 1px #e6e6e6 solid;
	color: #444;
}
span.wpcf7-not-valid-tip {
	margin: -6px auto 10px auto;
	color: #ff811e;
	font-size: 1.1em;
}
.captcha_line span.wpcf7-not-valid-tip {
	margin: 10px auto;
	font-size: 0.8em;
	font-weight: normal;
}
div.wpcf7-response-output {
	margin: 0.2em auto 0 auto;
	width: 100%;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.8;
	background-color: #ff811e;
	color: #fff;
	font-weight: normal;
    box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-webkit-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
	-moz-box-shadow: 4px 10px 12px -10px rgba(0,0,0,0.70);
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
	border: 1px #e2e2e2 solid;
}
#cir-bottom-wrapper-1 {
	padding: 60px 0;
	border-bottom: 1px #555 solid;
}
#cir-bottom-wrapper-1 .widget {
	margin-bottom: 0 !important;
}
#cir-bottom-wrapper-1 h3 {
	margin: 0 0 12px ;
	padding: 0 0 16px 0;
	font-family: 'Oswald', sans-serif;
	font-size: 1.1em;
	color: #999 !important;
	border-bottom: 2px #555 dotted;
}
#cir-bottom-wrapper-1 ul {
	margin: 0 !important;
}
#footer-menu {
	padding-bottom: 16px !important;
	border-bottom: 3px #ff811e dotted !important;
}
#footer-menu li, #footer-menu-1 li {
	display: block !important;
	list-style: none !important;
	text-align: left;
	line-height: 2;
	font-size: 0.925em;
}
#footer-menu li a {
	margin: 0 !important;
	color: #999;
}
#footer-menu li a:hover, #footer-menu li a:visited:hover {
	margin: 0 !important;
	color: #eee;
}
#footer-menu li:before {
	content: "" !important;
	margin-top: 0 !important;
}
#footer-menu-1 li {
	font-size: 0.825em !important;
	line-height: 1.8;
	margin-left: 0 !important;
}
#footer-menu li a, #footer-menu-1 li a {
	margin: 0 !important;
	color: #999;
}
#footer-menu li a:hover, #footer-menu li a:visited:hover, #footer-menu-1 li a:hover, #footer-menu-1 li a:visited:hover {
	margin: 0 !important;
	color: #eee;
	text-decoration: none;
}

#footer-menu li:before {
	content: "" !important;
	margin-top: 0 !important;
}
.footer_phone {
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	line-height: 2;
	color: #bbb;
}
div.footer_dot {
	font-size: 64px;
	font-weight: bold;
	line-height: 20px;
	color: #ff811e;
	text-align: center;
	letter-spacing: -0.05em;
}
#cir-footer-wrapper {
	padding: 30px 0;
}
.widget_pages h3 {
	font-family: 'Oswald', 'Open Sans', sans-serif !important;
	margin-bottom: 0;
    color: #555;
    font-size: 1.6em;
    font-weight: 400;
    padding: 22px 0 16px;
    border-top: 1px #d4d4d4 solid;
    border-bottom: 1px #d4d4d4 solid;
}
.widget_pages ul {
	margin: 0;
	list-style: none;
}
.widget_pages ul li {
	margin: 0;
	list-style: none;
	font-size: 0.925em;
}
.widget_pages ul li a {
	display: block;
	line-height: 2.5;
	color: #bbb;
	font-weight: bold;
	border-bottom: 1px #ddd solid;
	padding: 0;
	transition: all 0.5s ease;
}
.widget_pages ul li a:link, .widget_pages ul li a:visited {
	color: #bbb;
	text-decoration: none;
}
.widget_pages ul li a:hover, .widget_pages ul li a:visited:hover {
	color: #fff;
	background-color: #ff811e;
	text-decoration: none;
	padding: 0 10px;
}
#post-183 {
	border: none;
	margin: 4em auto 5em auto;
}
#post-341 .entry-title {
	font-size: 1.6em !important;
}
#post-350 .entry-title {
	font-size: 1.4em !important;
}
#post-366 .entry-title {
	font-size: 1.2em !important;
}
#post-332 .entry-title {
	font-size: 1.6em !important;
}
.project-tsr {
	width: 100%;
	margin: 0;
	padding: 30px 30px 40px 30px;
	background-color: #ff811e;
	text-align: center;
	font-family: 'Oswald', Open Sans, sans-serif;
	color: #fff;
	font-size: 2em;
	font-weight: 300;
	line-height: 1.5;
}
.blue-p {
	background-color: #131b36 !important;
}
.large-fnt {
	font-size: 3em;
}
.med-fnt {
	font-size: 2.5em;
}

.projects_column {
	font-size: 0.875em !important;
	color: #646464;
}
.project-container {
    width: 100%;
    margin: 0;
    border-bottom: 2px #fff solid;
    background-color: #e6e6e6;
    padding: 30px 30px 14px 30px;
}
.project-data h2 {
	margin: 0 !important;
	color: #131b36;
	font-family: 'Oswald', 'Open Sans', sans-serif;
	font-size: 1.6em;
	line-height: 1.2 !important;
	font-weight: 400;
}
.project-data p {
	font-size: 0.795em;
}
.project-data ul {
	margin: 0 0 14px 18px !important;
}

.project-data ul li {
	font-size: 0.795em;
	line-height: 1.6;
	padding: 0;
	margin-bottom: 8px !important;
}
.project-img img {
	width: 100%;
	height: auto;
	margin: 0;
}
.project-img a {
	width: 100% !important;
	margin-top: 10px !important;
	display: block !important;
	line-height: 3 !important;
	text-align: center;
    font-size: 0.875em;
    font-weight: normal;
}
.project-img a:link, .project-img a:visited {
	background-color: #131b36 !important;
	color: #fff !important;
	text-decoration: none !important;
}
.project-img a:hover, .project-img a:visited:hover {
	background-color: #52586e !important;
	color: #fff !important;
	text-decoration: none !important;
}
article img {
	width: 20%;
	height: auto;
	margin: 0 2.5%;
}
.padded-contact {
	padding-left: 20px;
	border-left: 2px #ff811e dotted;
}
#maps {
	overflow: hidden;
	border-top: 1px #ddd solid;
}
#maps iframe {
	margin-bottom: 0 !important;
	margin-top: -50px;
}
.sOrng {
font-size: 11px;
color: #ff811e !important;
}

/*DEVICE STYLES*/

@media (max-width: 504px) { /* For smaller phones */
	.no-dev {
		display: none;
	}
	#cir-content-area-btm p {
		font-size: 15px !important;
		line-height: 1.7;
		text-align: center;
		letter-spacing: normal;
		margin: 0 !important;
	}
	.device {
		padding: 0 !important;
	}
	#cir-site-header {
		padding-bottom:  1.5em !important
	}	
	#cir-site-header .container {
		padding: 0 !important
	}
	.col-md-7 {
		width: 100% !important;
		padding: 0 !important;
		margin: -32px 0 0 0;
		border-top: 1px #646464 solid;
	}
	.col-md-8 {
		padding: 0 !important;
	}
	.navbar {
		margin: 0 !important;
	}
	.main-navigation {
    	margin-bottom: 28px;
	}
	.nav-menu li {
		font-size: 0.825em;
		line-height: 1;
		font-family: 'Open Sans', sans-serif;
	}
	.toggled-on .nav-menu li a,.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		line-height: 3.2;
		padding: 0 16px;
		color: #aaa !important;
		font-weight: normal !important;
		border-bottom: 1px #606060 solid;
	}
	.toggled-on .nav-menu li a:hover,.nav-menu .current_page_item > a:hover, .nav-menu .current_page_ancestor > a:hover, .nav-menu .current-menu-item:hover > a, .nav-menu .current-menu-ancestor > a:hover {
		background-color: #4c4f5c !important;
	}
	.sub-menu {
		display: none !important;
	}
	#metaslider_container_7 {
		display: none;
	}
	#cir-top1 {
		margin-top: 0 !important;
		padding-top: 0 !important;
		padding-bottom: 1.6em;
	}
	#cir-top1 h1 {
		font-size: 1.4em;
		line-height: 1.3;
		font-family: 'Oswald', sans-serif;
		font-weight: 400;
	}	
	#cir-top1 p, #fron_teaser {
		font-size: 0.55em !important;
		font-weight: 400;
	}
	#cir-top1 span.lrg_widget_phone, #cir-top1 span.lrg_widget_phone a, #cir-top1 span.lrg_widget_phonea:link, #cir-top1 span.lrg_widget_phone a:visited, #cir-top1 span.lrg_widget_phone a:hover, #cir-top1 span.lrg_widget_phone a:visited:hover  {
		text-decoration: none !important;
		font-size: 1.3em !important;
		font-weight: 700 !important;
		line-height: 1.6 !important;
		color: #fff;
	}
	#cir-top1 .widget {
		margin-bottom: 1.2em !important;
	}	
	#cir-content-area-btm {
		padding: 70px 0 80px 0;
		background-color: #131b36;
		position: relative;
		z-index: 9;
		margin-top: -70px;
	}
	.su-accordion .su-spoiler {
		text-align: center;
		background-color: #e0e0e0;
		padding-top: 0 !important;
	}	
	#post-17 {
		padding: 0 !important;
		border: none !important;
	}
	#black-studio-tinymce-5 .textwidget p {
		display: none;
	}
	.su-spoiler-style-fancy > .su-spoiler-title {
		padding: 30px;
	}
	#home-services {
		padding-bottom: 47px;
	}
	#home-services #bottom1, #home-services #bottom2, #home-services #bottom3, #home-services #bottom4, #home-services #bottom5, #home-services #bottom6, #home-services #bottom7, #home-services #bottom8, #home-services #bottom9, #home-services #bottom10, #home-services #bottom11, #home-services #bottom12 {
		width: 100%;
		float: none;
		padding: 0;
	    margin: 0 auto 12px !important;
	}
	.fpw-featured-image {
    margin: 0 !important
	}
	.fpw-featured-image img {
    margin: 0 !important
	}
	.fpw-featured-link h3 {
		font-size: 1em;
		padding-top: 8px;
	}
	#cir-content-area-2 {
    padding: 30px 0 34px 0;
	}
	#cir-content-area-3 {
    	padding: 30px 0 40px;
	}
	#cir-content-area-3 .container {
		width: 100% !important;
		padding: 0 20px;
		text-align: center;
	}
	#cir-content-wrapper {
		border-top: 1px #ddd solid;
	}
	.content-padding {
		padding: 2em 0 0 !important;
	}
	.entry-title, #text-2 h3, #text-3 h3, #text-4 h3, #text-5 h3 {
    color: #555 !important;
    font-size: 2.3em !important;
    line-height: 1.3;
	margin-top: 1.2em;
	}
	.entry-header h1.entry-title {
		margin-top: 1.2em !important;
	}
	.entry-content h3 {
		margin: 1em 0 1em 0 !important;
	}
	.col-md-4 {
		width: 100% !important;
		padding: 0 !important;
	}
	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    margin: 4px auto !important;
	}
	#bwg_container2_0 {
		margin: 3em auto;
	}
	#case_study {
	    padding: 2.5em 0 0 !important;
	}
	#cir-top {
		padding: 0;
	}
	#top2 h1 {
    line-height: 1.2;
	}
	#top2 h2 a:link, #top2 h2 a:visited {
    font-size: 0.875em;
    line-height: 1.2;
	}
	#top2 p {
    font-size: 1.2em;
    color: #fff;
    line-height: 1.4;
	}
	#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0, #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0:hover, #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0, 
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0, #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 img {
		width: 100% !important;
		transform: none;
	}
	#cir-content-area {
		padding-top: 0 !important;
	}
	.project-tsr {
		width: 112.5%;
		margin-left: -25px;
	}
	.corp-profile-suppliers img {
		width: 100%;
		height: auto;
	}
	#cir-bottom-group #bottom1, #cir-bottom-group #bottom2, #cir-bottom-group #bottom3, #cir-bottom-group #bottom4 {
		width: 100%;
		margin: 0 0 30px;
		border-top: 2px #666 dotted;
		padding: 0 !important;
	}
	#cir-bottom-group #bottom1 {
		border-top: none !important
	}
	#cir-bottom-wrapper-1 h3 {
		padding: 16px 0 !important;
	}
	#footer-menu {
		padding-bottom: 0 !important;
		border-bottom: none !important; */
	}
	#cir-bottom-wrapper-1 {
		padding: 30px 0 0 0;
	}
}

@media (max-width: 320px) { /* For smaller phones */
	.menu-toggle {
		height: auto;
		padding: 6px 14px 8px 14px !important;
	}
	.menu-toggle img {
		width: 32px !important;
		height: auto !important;
	}
	#cir-top1 span.lrg_widget_phone, #cir-top1 span.lrg_widget_phone a, #cir-top1 span.lrg_widget_phonea:link, #cir-top1 span.lrg_widget_phone a:visited, #cir-top1 span.lrg_widget_phone a:hover, #cir-top1 span.lrg_widget_phone a:visited:hover {
		font-size: 1.1em !important;
	}
		.su-spoiler-style-fancy > .su-spoiler-title {
			padding: 25px !important;
	}
	.su-spoiler-style-fancy > .su-spoiler-title {
		font-size: 21px !important;	
	}
}

@media (min-width: 321px) and (max-width: 360px) { /* For smaller phones */
	.no-dev {
		display: none;
	}
	.menu-toggle {
		height: auto;
		padding: 8px 14px 10px 12px !important;
	}
	.menu-toggle img {
		width: 32px !important;
		height: auto !important;
	}
	.toggled-on .nav-menu li a,.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		line-height: 3.6;
		padding: 0 20px;
	}
}

@media (min-width: 361px) and (max-width: 504px) { /* For smaller phones */
	.no-dev {
		display: none;
	}
	.menu-toggle {
		height: auto;
		padding: 10px 14px 12px 14px !important;
	}
	.menu-toggle img {
		width: 36px !important;
		height: auto !important;
	}
	.toggled-on .nav-menu li a,.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		line-height: 3.6;
		font-size: 1.1em;
		padding: 0 20px;
	}
}